/* Legend for Partner Program */
#status_legend
{

    /*background-color: rgb(255,204,204);*/
    background-color: rgb(255,255,255);
    padding: 2px;
    width: 653px;
    margin:0px 3px 3px 3px;
    text-align: left;
    font-weight:bold;
    font-size: 8pt;

}


#noprog_text, #partialprog_text,
#complete_text, #pending_text, 
#expired_text {
    font-family: verdana, arial, sans-serif;
    text-align: left;
    color:#999;
    font-size: 8pt;
    display:block;
    margin-right: 20px;
    font-weight:normal;
    display:inline;
}

#noprog_detail, #partialprog_detail,
#complete_detail, #pending_detail, 
#expired_detail
{
   width:400px;
   position: absolute;  
   background-color: rgb(255,255,255);
}

#noprog_detail { top: 520px; display:none; }
#partialprog_detail { top:520px; display:none; }
#complete_detail {top:520px; display:none;}
#pending_detail {top:520px; display:none;}
#expired_detail { top:520px; display:none;}

#noprog_detail table, #partialprog_detail table,
#complete_detail table, #expired_detail table,
#pending_detail table
{
  /* border:1px solid black;*/
   border-collapse: collapse;
   width: 100%;
   padding: 2px;
   margin: 0px;
}

#noprog_detail td, #partialprog_detail td,
#complete_detail td, #expired_detail td,
#pending_detail td
{
   border:1px solid black;
   padding: 2px;
   font-size: 11px;
}

#noprog_detail th, #partialprog_detail th,
#complete_detail th, #expired_detail th,
#pending_detail th
{
   background-color: rgb(200,200,200);
   text-align: left;
   padding-left: 4px;
   border:1px solid black;
   font-size: 12px;
   color: #FFF;
}

#leg_title
{
  margin-right: 10px;
  color: #999;
}

#legend_spacer{
	margin-bottom: 150px;
}

.legendFadeToColor{ color: rgb(204,204,204); }